.btn-group {
    float: right;
    padding: 30px 0px 10px 10px;
}

.margin-top-10 {
    margin-top: 10px;
}

.panel-default {
    .panel-heading {
        padding: 10px;
        background: #DDE4EC;
        color: #000;
    }
    .panel-body {
        padding: 10px;
        border: 1px solid #ddd;
    }
}
